Jump to content

A2ZSteve

Techbench
  • Posts

    6
  • Joined

  • Last visited

Reputation

0 Neutral

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Hello all, I have recently noticed that Google Chrome browser version 68.0.3440.84 (64 bit) has been displaying periodically a message that my Malwarebytes version 3.5.1.2522 needs to be updated or removed due to it being incompatible. So I disabled the Chrome Browser settings in the advanced protection area of Malwarebytes as well as the protected applications area to no success so I re-enabled those settings and disabled the web protection and exploit protection and the message is now gone......obviously this is totally unacceptable so I am throwing this out to the forums to see if anyone else has experienced this issue and to find out if a resolution has been found. PS...I also enabled Beta versions and tried to update to a Beta version in hopes of a fix but unfortunately there was no Beta version to be had. PSS......I have also submitted a ticket with the support tool and will post the results to this post if nobody else has posted a resolution by the time tech support resolves my ticket.
Back to top
×
×
  • Create New...

Important Information

This site uses cookies - We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.